<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.8300</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.5030</MDI>
      <MDI key="STATISTICS_MEAN">-9.3864</MDI>
      <MDI key="STATISTICS_STDDEV">11.5294</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
